Subject: B19.1: missing prompt?
From: [email-masked] (sdrinovsky)

22 Sep 1998 06:00:19 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hello,
I am having a strange problem and I was unable to
find a match in our archives.

First, I am using B19.1 on Windows NT.  I am also
running through a telnet server (InterAccess TelnetD 4.0
for Windows NT).

Here is my problem.  Once connected through telnet
I execute bash.  bash runs, I can execute commands
except there is no prompt!  So, next I tried running
bash -i, now I get my prompt.  However, when I type
in commands the input if repeated. (llss not ls).

I was wondering what is different between bash and
bash -i that would cause the change?

What do I need to set so that bash echos the same characters?

Here is a short screen dump of what is happening:

Microsoft(R) Windows NT(TM)
(C) Copyright 1985-1996 Microsoft Corp.

c:\build>bash
ls
CompileErr.tmp
MakeAndTest.bat
Makefile
exit

c:\build>bash -i
bash-2.01$ llss

CompileErr.tmp
MakeAndTest.bat
Makefile
bash-2.01$
bash-2.01$ eexxiitt

exit

c:\build>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".